Bug 882377 - [abrt] control-center-3.6.3-1.fc18: cd_device_connect: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.6.3-1.fc18: cd_device_connect: Process /usr/bin/gnome...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:293648c006123fa2f4ed1e02fa4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 19:40 UTC by Kerry Kelbert
Modified: 2014-02-05 13:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:28:19 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (38.40 KB, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: core_backtrace (3.08 KB, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: dso_list (20.36 KB, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: environ (1.40 KB, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: maps (97.59 KB, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: open_fds (792 bytes, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details
File: proc_pid_status (897 bytes, text/plain)
2012-11-30 19:40 UTC, Kerry Kelbert
no flags Details

Description Kerry Kelbert 2012-11-30 19:40:33 UTC
Description of problem:
The Network's IP was changed from DHCP to my prefered Static IP for this test unit. After the change was complete, gnome control center was killed

Version-Release number of selected component:
control-center-3.6.3-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: cd_device_connect
executable:     /usr/bin/gnome-control-center
kernel:         3.6.7-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            0
var_log_messages: Nov 30 11:30:55 localhost abrt[1925]: Saved core dump of pid 1645 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-11-30-11:30:54-1645 (97280000 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cd_device_connect at cd-device.c:886
 #1 cd_device_connect_sync at cd-device-sync.c:88
 #2 gcm_prefs_add_device at cc-color-panel.c:1812
 #3 gcm_prefs_device_added_cb at cc-color-panel.c:1941
 #4 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #5 _g_closure_invoke_va at gclosure.c:840
 #8 cd_client_dbus_signal_cb at cd-client.c:216
 #9 ffi_call_unix64 at ../src/x86/unix64.S:75
 #10 ffi_call at ../src/x86/ffi64.c:486
 #11 g_cclosure_marshal_generic at gclosure.c:1454

Potential duplicate: bug 747311

Comment 1 Kerry Kelbert 2012-11-30 19:40:35 UTC
Created attachment 655204 [details]
File: backtrace

Comment 2 Kerry Kelbert 2012-11-30 19:40:37 UTC
Created attachment 655205 [details]
File: cgroup

Comment 3 Kerry Kelbert 2012-11-30 19:40:38 UTC
Created attachment 655206 [details]
File: core_backtrace

Comment 4 Kerry Kelbert 2012-11-30 19:40:40 UTC
Created attachment 655207 [details]
File: dso_list

Comment 5 Kerry Kelbert 2012-11-30 19:40:41 UTC
Created attachment 655208 [details]
File: environ

Comment 6 Kerry Kelbert 2012-11-30 19:40:43 UTC
Created attachment 655209 [details]
File: limits

Comment 7 Kerry Kelbert 2012-11-30 19:40:44 UTC
Created attachment 655210 [details]
File: maps

Comment 8 Kerry Kelbert 2012-11-30 19:40:46 UTC
Created attachment 655211 [details]
File: open_fds

Comment 9 Kerry Kelbert 2012-11-30 19:40:48 UTC
Created attachment 655212 [details]
File: proc_pid_status

Comment 10 Igor Nestorović 2013-01-17 12:04:23 UTC
Right after setting up a printer, and yum downloading necessary additional packages.

backtrace_rating: 4
Package: control-center-3.6.3-1.fc18
Architecture: i686
OS Release: Fedora release 18 (Spherical Cow)

Comment 11 Fedora End Of Life 2013-12-21 09:35:19 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 13:28:22 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.